Comment 1 for bug 39847

There are two possibilities:

- Add an appropriate dependency to ubuntu-desktop. For that this bug has to be moved to ubuntu-desktop and to be assigned to the maintainer of ubuntu-desktop (I assume that ubuntu-desktop is a meta package only containing dependencies and no files).

- Join the packages foomatic-db and linuxprinting.org-ppds. Upstream they are one package named foomatic-db.

WDYT should be done?